@charset "euc-kr";
@import url("common.css");
@import url("table.css");
/* ------------------------------------------------------------
 * Name      : member.css
 * Desc       : ÁøÈï¿ø / È¸¿ø°¡ÀÔ°ü·Ã Style Sheet
 * Created   : 2008/02/12 PentaBreed by Ã¢Çö
 * Updated  :
 ------------------------------------------------------------ */
/*member common*/
.pointtype1 dt{padding:5px 0 15px 4px; }
.pointtype1 dd{background:url(/kr/images/member/bullet1.gif) no-repeat 8px 5px; padding:0 0 7px 20px;}




/*joining common*/

.joining h3{margin-bottom:10px;}
.joining .high_info{padding-bottom:10px;}
.joining p{padding:3px 0;}
.joining p.pointicon{background:url(/kr/images/member/bullet1.gif) no-repeat 8px 5px; padding:0 0 7px 20px;}

/*joining1*/

.joining1_back{background:url(/kr/images/member/joining1_dot.gif) repeat-x left bottom; padding:0 0 12px 3px;}

.joining1_back p{background:url(/kr/images/member/bullet1.gif) no-repeat 2px 4px; padding:0 0 5px 15px;}

.joining1_choice{background:#f7f6e9; padding:20px; margin:20px 0 15px 0; font-size:12px;}
	.joining1_choice input.inputmove{margin-bottom:5px; }



.fonttypeno1{font-weight:bold; color:#7b6a42;}
.fonttypeno2{font-weight:bold; color:#2a7788;}
.fonttypeno3{font-weight:bold; color:#555;}
.fonttypeno4{font-weight:bold; color:#c84a06;}
.fonttypeno5{ color:#2a7788;}
.fonttypeno6{ color:#7b6a42;}

.dlstyle{ padding:5px 0 10px 0;}
.dlstyle dt{font-weight:bold; padding:5px 0;}
.dlstyle dd{background:url(/kr/images/member/bullet1.gif) no-repeat  3px 8px; padding:2px 0 2px 15px;}




.joining p.agree_cap{float:left; padding-bottom:5px; margin-top:5px;}
	.joining p.btn_agreedown{float:right; background:none; }
	.joining p.agreebx{background:none;  text-align:center;font-size:12px;padding:5px  0px 28px 0px; }
	.joining p.agreebx .widthst{padding-right:70px;}


.joining .agreement p{background:none; padding:0; margin:0; }
.joining .agreement{height:205px; text-align:justify; clear:both;font-size:12px;}
.scrollbar{padding:5px 15px; margin:5px 10px 10px 8px; border:1px solid #e5e5e5; overflow:auto; scrollbar-base-color: #ededed; scrollbar-darkshadow-color: #ededed; scrollbar-face-color: #ededed; scrollbar-highlight-color: #d0d0d0; scrollbar-arrow-color:#fff; scrollbar-3dlight-color: #ededed; scrollbar-shadow-color:  #d0d0d0; scrollbar-track-color: #f3f3f3;}
.joining .agreetop {font-size:14px;}
.joining h4 {font-size:12px;}
.joining h5 {padding:5px;}


 /* °³ÀÎÁ¤º¸ Ãë±Þ¹æ½Ä - member */
         




.protec h3{padding:0; margin:0;font-size:14px; margin-top:30px; padding:0 0 5px 0px;color:#666600;}
	.protec h3.protectop{font-size:14px;}
	.protec h3.protec_measure{color:#908960; background:none; padding-left:0;}
	
	
	.protec p{margin:0px 0 5px 0;}

	
	.protec .standard{padding-top:5px;}
	.protec .standard dt{font-weight:bold; padding:5px 0;}
	.protec .standard dd{padding:0px 0;}
	
	.protec .lsit_st4{padding-top:5px;}
	.protec .lsit_st4 dt{font-weight:bold; padding:7px 0 0 0px;}
	.protec .lsit_st4 dd{padding:0px 0;}

	.protec .lsit_st5{padding-top:5px;}
	.protec .lsit_st5 dt{font-weight:normal; padding:10px 0 0 0px;}
	.protec .lsit_st5 dd{padding:1px 0 3px 15px;}

	.protec ol{padding-left:20px;}
	.protec ol li{list-style:decimal;padding:2px 0;}

	.protec .list_st1{padding:1px 0 2px 20px;}
	.protec .list_st1 li{list-style:lower-roman;}
	.protec .list_st1 li span{display:block; }


	.protec p.padding_st1{padding:5px 0 0 0;}
	.protec p.padding_st2{padding:10px 0;}

	.protec .padding_st3 li .circle{padding-left:25px;}
	.protec .padding_st3 li .circle li{list-style:circle; padding:1px 0;  font-weight:normal;}

	.protec .padding_st3 li{padding-bottom:7px; font-weight:bold;}

	.protec .disc{padding-left:20px;}
	.protec .disc li{list-style:disc; padding:1px 0;  font-weight:normal;}

.protec .fontsize{background:#f7f7f7;font-size:12px;font-weight:bold; padding:20px;border:1px solid #cdcdcd;}
.protec .fontsize li{padding-bottom:5px;}
.protec .fontsize .box_info{width:630px;height:130px;font-size:12px;color:#003366;font-weight:normal;border-bottom:1px dashed #CCC;background:#fff; padding:13px 13px 0px 13px; margin-bottom:25px;display:block;}











.writeBtn22{text-align:center; padding:10px; margin:0px;}



/* activeuser */
.activeuser{background:#f7f6e9; padding:20px; margin:20px 0 15px 0; font-size:12px; position:relative;}
.activeuser .exp {background:#fff; font-size:11px; letter-spacing:-1px; padding:8px;width:350px; overflow:hidden; height:50px; border:2px solid #849dc0;position:absolute; right:0px; top:38px;}
.activeuser img{vertical-align:middle;}
.activeuser li {background:url(/kr/images/member/bullet3.gif) no-repeat 0 7px; padding:0 0 0 10px;}

/*joining2  */

.joining_bx{border:5px solid #ecebe2;}
	.joining_bxin{border:1px solid #d4d1bc; padding:24px 0 16px 50px;}
	.joining_spc{padding:24px 0 16px 120px;}

	.joining_bxin p {padding-bottom:0; margin-bottom:8px; }
	.joining_bxin p img {vertical-align:middle;}
	.joining_bxin p label{float:left; width:85px; height:27px;background:url(/kr/images/member/bullet3.gif) no-repeat 0 6px; padding-left:10px;}
	.joining_bxin p label img{ margin-top:4px;}
	.joining_bxin p input{width:97px; padding:1px 0 2px 0; border:1px solid #bdbdbd;}
	.joining_bxin p .phone{width:40px; padding:1px 0 2px 0; border:1px solid #bdbdbd;}
	.joining_bxin p .nbrd {width:15px; border:0;}
	.joining_bxin .i {vertical-align:middle;}


/* joining2_¾ÆÀÌÇÉº»ÀÎÀÎÁõ */

.joining_pin{border:5px solid #ecebe2;}



.joining_pinin{border:1px solid #d4d1bc; text-align:center; padding:10px ;}
.joining_pinin p{padding:5px 0 15px 40px;}
.joining_pinin img{margin-bottom:10px;}

.joining .notice {color:#ef4300; font-size:11px; letter-spacing:-1; font-weight:bold; text-align:center; margin:10px 0; background:none;}
.joining .notice img {vertical-align:middle; padding-bottom:3px;}
.joining .notice_text p{color:#444;}
.joining .notice_texta{padding-left:3px;}
.joining .notice2 {background:url(/kr/images/member/bullet3.gif) no-repeat 0 5px; padding:0 0 10px 10px;}
.joining .notice2_con{padding:0 0 15px 12px;background:none;}

	.joining_pinin p label{float:left; width:120px;}
	.joining_pinin p label img{ margin-top:20px;}
	.joining_pinin p input{width:97px; padding:1px 0 2px 0; border:1px solid #bdbdbd;}

.pin {padding:30px; background-color:#f6f6f2;}
.pin p{padding-bottom:8px; background:none;}
.pin p.pluse{padding-bottom:20px; font-weight:bold;}
.pin ol li{padding:5px 0 2px 15px;}

/* warning 2Â÷°æ°í*/
.warning_tit{background:url(/kr/images/member/warning_1.gif) no-repeat center; text-align:center;width:640px; height:80px; margin:0 auto}
.warning_tit_text{text-align:left; padding:45px 0 0 90px; color:#24377d; font-size:15px; font-weight:bold; }
.warning_in{border:0px solid #d4d1bc; background:url(/kr/images/member/warning_2.gif) center;  width:640px; margin:0 auto}
.warning_in_text {text-align:left; padding:30px 40px 30px 40px;}
.warning_bottom{text-align:center; }
.warningBtn{margin-top:15px; text-align:center; clear:both;}

.warning_mypage {background:url(/kr/images/member/bullet1.gif) no-repeat 0 3px; padding-left:12px; padding-bottom:8px;}
.warning_mypage_line{border-top:2px solid #b3aa6f;}

.warning_mypage_table {width:100%; border-collapse: collapse; }
.warning_mypage_table th {border: #b3aa6f solid 1px;background: #f2f2f2;color: #6f6d51;}
.warning_mypage_table td {border:#b3aa6f solid 1px;color: #777777;text-align:left; padding:5px;}




/* warning_ÀÌ¸ÞÀÏº¯°æ 2009.09.17 ¹é¹ÌÈ­*/
.warning_email_tit{ text-align:center; margin:0px ;  border:0px red solid;}
.warning_email_tit_text{text-align:left; padding:45px 0 0 0px; color:#24377d; font-size:15px; font-weight:bold; }
.warning_email_in{border:0px solid #d4d1bc; background:url(/kr/images/member/warning_2.gif) center;  width:640px; margin:0 auto; }
.warning_email_bottom{text-align:center;}
.warning_email_Btn{margin-top:20px; padding-left:5px; text-align:center; clear:both;}

.warning_email_in .table {border:0px red solid; width:640px;  padding-top:30px;padding-bottom:10px;background:url(/kr/images/member/warning_2.gif) center; height:80px; }
.warning_email_in .table ul {border:0px red solid; float:left;width:500px; padding-left:80px; }
.warning_email_in .table ul li {border:0px blue solid; float:left;}
.warning_email_in .table img{vertical-align:middle;  margin-top:2px; float:left; border:0px red solid; padding-right:10px;padding-left:10px;}
.warning_email_in .warning_email_inpt{margin:-20px; border:1px solid red;}
.warning_email_in .table input{width:230px; padding:4px 10px 0px 0; border:1px solid #bdbdbd; margin:0;float:left; height:17px; float:left;}
.warning_email_in .table .checkbox { border:0px solid red; float:left; color:#56a3d0; padding-top:5px; }
.warning_email_in .table .checkbox .input{width:15px; height: 15px; border: 0px solid #bdbdbd; padding:4px 5px 4px 0;margin-left:120px; }

.warning_email_in .table .cwd_ok { border:1px solid white; float:left; width:110px; }

.warning_email_button{vertical-align:top;margin:20px 0 30px 0;}
.warning_email_button .warning_email_inpt{vertical-align:bottom;margin:0 0 30px 0;}
.warning_email_button img{vertical-align:bottom;margin:0 0 30px 0;}


/* 2011-10-11 ÀÌ¸ÞÀÏº¯°æ */

.warning_email_tit .topimgtit{text-align:left; background:url(/kr/images/member/warning_email_01bg.gif) 28px 0px no-repeat;  }
.warning_email_tit .topimgtit{.background:url(/kr/images/member/warning_email_01.gif) 27px 0px no-repeat; }

.warning_email_tit .topimgtit h4{padding:53px 0 0 162px;display:inherit;}
.warning_email_tit .topimgtit p.no1{padding:0px 0 0 165px;}
.warning_email_tit .topimgtit p.no2{padding:36px 0 0 76px;}
.warning_email_tit .topimgtit p.no3{padding:0px 0 13px 76px;}



/* warning_phone 2010.03.03 ±è°æÀº*/
#cntArea_allchange {margin:0 0 10px; width:715px;}
.phone_table2 {border:0px soild red; width:640px;  padding-top:10px;padding-bottom:15px;background:url(/kr/images/member/warning_2.gif) center; height:70px;}
.phone_table2 input{width:40px; padding:4px 10px 0px 0; border:1px solid #bdbdbd; margin:0; height:17px; }
.phone_table2 * {vertical-align:middle;}
.phone_table2 p {padding:3px 0 0 0;}
.phone_table2 p.txt {padding:15px 0 0 0;color:#138ed7;}
.phone_table2 p a{color:#138ed7;}




/*joining3   */

legend{position:absolute;visibility:hidden;overflow:hidden;width:0px;height:0px;font-size:0px;line-height:0;}

.joining fieldset.requisite{font-size:12px;border-top:2px solid #b3aa6f; }
.joining fieldset.add{border-bottom:1px solid #b3aa6f;}
.joining fieldset.add p{background:url(/kr/images/member/bullet2.gif) no-repeat 13px 13px;}

.joining fieldset.add p.first-childN {background:none; }

/*  background:url(/kr/images/member/bullet2.gif) no-repeat 13px 14px;  */

.joining fieldset p{height:27px; color:#6e6e6e; padding:4px 0 0 0; border-top:1px solid #ededed;}
	.joining fieldset p label{background:none;width:100px; color:#555; padding:4px 0 0 25px; background:url(/kr/images/member/line.gif) no-repeat right 2px; margin-right:30px; display:block; float:left;}
	.joining fieldset p input{border:1px solid #d7d7d7; padding:1px 0 2px 0; margin:2px 0 0 0;}
	.joining fieldset p input.txt{vertical-align:middle; width:182px;}
	.joining fieldset p input.email{width:268px;}
	.joining fieldset p input.num{width:62px; margin:0;}
	.joining fieldset p input.address{width:217px;}
	.joining fieldset p input.jn{width:124px;}
	.joining fieldset p input.inputcheck{border:none; height:20px; margin-bottom:3px;}
	.joining fieldset p span.explain{margin-left:10px; vertical-align:middle; }
	.joining fieldset p img{vertical-align:middle; margin-left:10px;}
	.joining fieldset p span.nolabel{width:100px; display:block; background:url(/kr//images/member/line.gif) no-repeat right 2px; float:left; margin-right:30px; padding:4px 0 0 25px; color:#666666; }
	.joining fieldset p label.jobname{display:inline;float:none; background:none; margin-right:10px}

.joining fieldset label.news{display:inline; float:none; background:none; width:570px; margin:0px; padding:0px; line-height:0px;}
.joining fieldset.requisite p.first-child {border-top :none;}

.joining fieldset.requisite p.first-childN {border-top :none; background:none; }
.joining fieldset.requisite p.first-childN1 {background:none; }

.joining fieldset.requisite p.first-childN1 .inputstyle{border:none;}
.joining fieldset.requisite p.first-childN1 .inputstyle1{border:1px solid #ededed;padding:0px; margin:0px;}

/*joining4*/

.joining p.end, .joining p.move_btn{text-align:center; background:none; padding:0 0 20px 0;}
.joining p.move_btn img.btn_loginpage{margin-right:20px}


/*login*/

.totalbx{border:3px solid #f7f7f7; width:582px;  padding:35px 0 35px 97px; font-size:12px;}
.totalbx h3{background:url(/kr/images/member/bullet1.gif) no-repeat 0 3px; padding-left:12px;}
.totalbx p{margin-bottom:3px; }
	.totalbx p.logintxt{background:url(/kr/images/member/bullet1.gif) no-repeat 0 4px; padding-left:12px; margin-bottom:8px;}
	.totalbx p span{ background:url(/kr/images/member/bullet3.gif) no-repeat 0 3px; padding-left:12px; padding-right:10px; margin-bottom:8px;}
	.totalbx p img{vertical-align:middle; }

.totalbx div.bx{border:9px solid #e4e2d5; width:477px; margin-bottom:20px;}
.totalbx div.bxin{border:1px solid #d4d1bc; width:429px; padding:27px 0 27px 46px; position:relative; }
	.totalbx div.bxin p{background:none; margin-bottom:0px;}
	.totalbx div.bxin p label{width:65px; display:block; float:left; padding-top:4px; }
	.totalbx div.bxin p img{vertical-align:middle;  margin-bottom:0px;}
	.totalbx div.bxin p input{width:182px; padding:1px 0 2px 0; border:1px solid #bdbdbd; margin:0;}
	.totalbx div.bxin p.uid{padding-bottom:6px;}

.totalbx div.bxin input.btn_login{position:absolute; top:27px; right:46px;}


/*login ¸¶ÀÌ¹Ìµð¾î 081012 ±è°æÀº */

.totalbx2{border:3px solid #f7f7f7; width:540px;  padding:35px 0 35px 35px;}
.totalbx2 h3{background:url(/kr/images/member/bullet1.gif) no-repeat 0 3px; padding-left:12px;}
.totalbx2 p{margin-bottom:3px;}
	.totalbx2 p.logintxt{background:url(/kr/images/member/bullet1.gif) no-repeat 0 4px; padding-left:12px; margin-bottom:8px;}
	.totalbx2 p span{ background:url(/kr/images/member/bullet3.gif) no-repeat 0 3px; padding-left:12px; padding-right:10px; margin-bottom:8px;}
	.totalbx2 p img{vertical-align:middle; }

.totalbx2 div.bx{border:9px solid #e4e2d5; width:406px; margin-bottom:20px;}
.totalbx2 div.bxin{ width:400px; padding:27px 0 27px 40px; position:relative; }
	.totalbx2 div.bxin p{background:none; margin-bottom:0px;}
	.totalbx2 div.bxin p label{width:50px; display:block; float:left; padding-top:4px; }
	.totalbx2 div.bxin p img{vertical-align:middle;  margin-bottom:0px;}
	.totalbx2 div.bxin p input{width:120px; padding:1px 0 2px 0; border:1px solid #bdbdbd; margin:0;}
	.totalbx2 div.bxin p.uid{padding-bottom:6px;}

.totalbx2 div.bxin input.btn_login{position:absolute; top:27px; left:220px;}


/*id_pwd, email_re*/
.pwdimg{clear:both;}
.pwdimg li{clear:both; padding:20px 5px; .padding:10px 5px;}
.pwdimg li img{float:left;}



.totalbx div.bxin p.idpw{background:url(/kr/images/member/bullet3.gif) no-repeat 0 7px; padding-left:12px; margin:5px 0 5px 20px;  }
.totalbx div.bxin p.idpw label{display:block; width:152px; }
.totalbx p.idpw_txt{background:url(/kr/images/member/bullet1.gif) no-repeat 0 4px; padding-left:12px; margin-bottom:8px;}
.totalbx p.find_pw{background:url(/kr/images/member/bullet3.gif) no-repeat 0 4px; padding-left:12px; margin-bottom:8px;}
.btn_find{width:470px;text-align:right;}

/*.writeBtn3{text-align:center; width:495px;} .joining #parentsAgree fieldset .p_check {background:none;padding-left:155px;}*/
.writeBtn3{text-align:center; width:795px;}
.joining p.joining2_txt{background:none;}

.joining #parentsAgree fieldset p.firstchild{border-top:none;}
	.joining #parentsAgree p label{background:url(/kr/images/member/bullet1.gif) no-repeat 6px 10px;}
	
	.joining #parentsAgree .p_check{display:inline-block;background:none; width:696px;}
	.joining #parentsAgree .p_check label{background:none;padding-left:155px;}


	
	.joining #parentsAgree fieldset.requisite{border-bottom:2px solid #b3aa6f; padding-bottom:2px;margin-bottom:10px; }
	.joining #parentsAgree .p_agree_ok{margin:0 auto; text-align:center; padding-left:300px;}

/* memberout */
.joining_bxin p input.email{width:214px;}
.btnArea input{vertical-align:top;}
textarea.mout{height:160px; border:1px solid #d4d1bc;}


/* ÀÎÁõ TAB Ã³¸® */
.joining #field_area2{display:none;}

/* °íÀ§°øÁ÷ÀÚ·Î±×ÀÎ */
.guidetext{padding-bottom:20px;}
.highrank h3{margin-bottom:20px;}
.highrank p{background:url(/kr/images/member/bullet1.gif) no-repeat 0 3px; padding-left:12px; padding-bottom:8px;}


/* °íÀ§°øÁ÷ÀÚÈ¸¿ø°¡ÀÔ */
.highrank {padding-bottom:30px;}
.highrank span{padding-bottom:20px;}
.highrank_bx{border:5px solid #ecebe2;}
	.highrank_bxin{border:1px solid #d4d1bc; padding:30px 30px 20px 30px;;}
.highrank_bxin p{background:url(/kr/images/member/bullet1.gif) no-repeat 0 3px; padding-left:12px; padding-bottom:8px;}
.highrank_bxin2 {padding-bottom:8px; padding-top:20px;}
.highrank_bxin3 { background-color:#f7f6e9 ; padding:10px; text-align: center;margin-bottom:15px;}



.bod{width:675px;border:0;border-bottom:2px solid #e3e3e3;border-right:1px solid #dcdcdc;border-spacing:0;text-align:center; margin:0px 0 15px 0;}
.bod th{border:0;border-top:2px solid #e3e3e3;border-left:1px solid #dcdcdc; padding:4px; }
.bod td{border:0;border-top:1px solid #dcdcdc;border-left:1px solid #dcdcdc; padding:3px;}
.bod th{background:#f1f1f1; font-weight:bold;}
.bod caption{visibility:hidden;overflow:hidden;width:1px;height:1px;font-size:0;line-height:0;}

.agreetext{text-align:center; padding-bottom:10px;}
.agreetext strong{display:block; font-weight:bold;}
.agreetext input{vertical-align:top; }
.agreetext label{vertical-align:middle;}